         /* TYPOGRAPHY */

         body {border: 0 none;font-family: tahoma, helvetica, arial, sans-serif;line-height: 1.2;}
         a {color:#003366;text-decoration:none;} 
         a:hover {color:gray;text-decoration:none;}
         .bold {font-weight:bold!important;}
         .bullet {margin-left: -13px;padding-right:5px;}
         .hint {color:gray;font-size:10px;}
         .Transparency .hint {margin-top:15px;margin-right:10px;line-height:1;}
         .Year {margin-top:30px;}
         .yearSection {margin-left:20px;margin-top:10px;}
         sup {vertical-align: super;font-size:77%;}
         .supspace {margin-top:9px;}
         .supspace sup {font-size:80%;}
         .superscript {font-size:11px;}
         .invisible {color:white!important;}
         
         /* PAGE STRUCTURE */
         
		 /* EDIT THIS CLASS TO EXPAND TEMPLATE: RIGHT */
		 .yield {margin-top:5px;position: relative;}
		 /* EDIT THIS CLASS TO EXPAND TEMPLATE: RIGHT */
		 
         .homelinkTop {height: 77px; left: 48px; position: absolute; top: 7px; width: 640px;z-index: 9999;border:none;}
         .homelinkleft {height: 150px;left: 85px;  position: absolute; top: 83px;width: 149px;z-index: 9999;border:none;}
         
		 /* EDIT THIS CLASS TO EXPAND TEMPLATE: RIGHT */
		 .lxbackground {position: absolute;right:-92px;z-index: 6000;width: 400px;top:-26px;}
		 /*.lxbackground {position: absolute;right:-92px;z-index: 6000;width: 400px;top:-26px;}*/
         /* EDIT THIS CLASS TO EXPAND TEMPLATE: RIGHT */
		 
		 /* EDIT THIS CLASS TO EXPAND TEMPLATE: MARGIN-LEFT */
		 .bodyBackground {margin-top:99px;background: url('../images/ncix_bkgd_slither.png')repeat-y center top; z-index: 5000;margin-left:239px;}
         /* EDIT THIS CLASS TO EXPAND TEMPLATE: MARGIN-LEFT */
		 
		 .bottomBackground {margin-left:13px;}
         .full {width: 667px;}
		 .bio {width: 600px;}
         .norepeatbackground {z-index:5500;position:absolute;margin-left: 1px;margin-top: 0;}
         .footerImage {position: relative;margin: 44px auto 0 1px;bottom:0;}
        
         #bodycontainer { margin: 0 auto;position: relative;width:987px;padding:5px 10px;background: url('../images/ncsc_bkgd.png') no-repeat center top; z-index: 1000;}
         #homeDropdown ul.navwidth {width:170px!important;}
		 #aboutusDropdown ul.navwidth {width:459px!important;}
         #aboutusDropdown ul.navwidth .left {float:left;width:142px!important;}
         #aboutusDropdown ul.navwidth .right {float:right;border-left: 1px dotted #aec3d8;margin-top:7px;}
         #resourcesDropdown ul.navwidth {width:180px!important;}
         #careersDropdown ul.navwidth {width:155px!important;}
         #calendar ul.navwidth {width:220px!important;}
        
         #rightbodybackground {background: url('../images/ncixBackgroundBodySlither.png') repeat-y center top; margin: 0pt auto; position: relative;z-index: 1000;display: block;}
         .bottomSection {margin-top:17px; left: 37px; display: inline-block; top: 44px; width: 480px;z-index: 6000;position:relative;margin-bottom: 20px;}
         #footer {margin: auto 0 auto 430px; width: 850px;}
         #footer, #footer a { color:gray;font-size:9pt;padding-bottom:50px;position: relative;z-index: 99999;}
         #footer .lineright {border-right:1px solid #cccccc;padding:0 12px;}
         .noBorder {border-right: none!important;}
        
         #footer a:hover {color:dark gray;}
         #footer .sectionHeader {font-weight:bold;}
         .footerNote {margin: auto 0 auto -60px; font-size: 11px; margin-top: 20px; width: 550px;}
         .odniFooter {width:160px;line-height: 1.3; position: absolute; left: -60px;}
         .odniFooterImage {position:absolute; top: -44px; left: 34px;/*float:right;border-left:1px #e6b82a solid;padding:5px;*/}
         .odniFooterText {position:absolute!important; top: 34px; left: 12px; font-size:10px; text-align:justify; font-weight: normal!important;}
		 /*.odniFooterText {float:left!important;font-size:10px;text-align: right;font-weight: normal!important;}*/
         .pdf508 {margin: 9px 0 auto 215px!important;}
         .sitetitle {font-family:Times;color:#003366;font-weight:bold;font-size:19pt;margin-left:51px;margin-top:8px;}
         .sitetitleLg {font-size:32pt;}
         .sitesubtitle {color: gray;font-family: Times New Roman;font-size: 22px;font-style: italic;font-weight: bold;margin-left: 291px;margin-top: 10px;}
         
         .searcharea {clear:right;float:right;margin-top:110px;margin-right:25px;position: relative;z-index: 6000;}
         .highlightRightarea {clear: right;display: block;float: right;margin-right: 20px;margin-top: 39px;width: 219px;position: relative;z-index: 6000;}
         /*.highlightLeftareaImg {clear: right;display: block;float: left;margin-right: 5px;margin-top: 39px;margin-left:36px;margin-bottom:52px;width: 219px;position: relative;z-index: 6000;}*/
		 .highlightRightareaImg {clear: right;display: block;float: right;margin-right: 5px;margin-top: 39px;margin-left:36px;margin-bottom:52px;width: 219px;position: relative;z-index: 6000;}
         .floatRight {float:right;}
         
         #textBox {font-size:8px;color:gray;}
         .quotestart {color: #003366;  float: left;  font-family: Helvetica; font-size: 664%; font-style: normal; height: 128px; margin: -101px 10px -19px; padding-top: 46px;}
         .quoteend {color:#003366;float:right;font-family:arial;font-size:700%;font-style:normal;height:25px;margin-right: 98px;margin-top: -50px;}
         #textBox blockquote {line-height:160%;}
         
         /* Quotes */
         .aboutUsquote {width: 162px!important;line-height: 1.7!important;margin-top: 145px!important;}
         .aboutUsquote .quotefoot, .homequote .quotefoot, .calendarquote .quotefoot, .resourcequote .quotefoot, .careersquote .quotefoot {font-size:9px!important;no wrap;width: 200px!important;margin-top: 0!important; position:relative; top:-30px; left:150px;}
         .calendarquote {width: 162px!important;line-height: 1.7!important;margin-top: 145px!important;}
         .resourcequote {width:140px!important;  margin-left: -156px!important; margin-top: 184px!important;}
         .careersquote {width: 162px!important;line-height: 1.7!important;margin-top: 145px!important;}
         .homequote {margin-left: -157px!important; width: 144px!important;margin-top: 139px!important;}
         
         .secondaryBody {z-index: 6000;min-height: 513px;margin-left: 39px;padding-top: 76px; position: relative;width: 433px;}
             .secondary_PageTitle {position: relative;font-family:Times;font-size:15pt;color:#990033;font-style:italic;font-weight:bold;}
             .secondary_NameTitle {background: url('../images/titleAnchor.png') no-repeat left center;padding-left:26px;z-index: 1000;position: relative;font-family:Times;font-size:18pt;color:#666666;font-style:italic;font-weight:bold;margin-left:0px;margin-top:5px;}
             .secondary_TwitterComment {padding:5px;display:inline-block; relative;font-family:arial;font-size:10pt;color:#003366;font-style:normal;margin-left:0px;margin-top:24px;}
             .secondary_TwitterLanding {background-color:#d7e3ef;padding:5px;margin:0px 10px 3px 16px;display:inline-block; relative;font-family:arial;font-size:11px;color:#003366;}
             .secondary_TwitterCommentLanding {background-color:#d7e3ef;padding:5px;margin:8px 10px 3px 6px;display:inline-block; relative;font-family:arial;font-size:11px;color:#003366;}
             .secondary_TwitterCommentBox {position: relative;padding:5px;margin:9px 2px 5px 5px;font-family: arial;}
             .secondary_TwitterCommentSubBox {position: relative;padding:5px;margin-left:0px;margin-top:5px;width:80%;float:right;line-height:1.7}
             .secondary_PageBody {z-index: 6000;position: relative;font-size:10pt;color:#666666;margin-top:25px;line-height:1.8;}
             .caption {color:#003366;/*float:right;*/font-size:11px;text-align:right;/*margin-left: 36px;*/}
             .pdfversion {margin-top: 30px;display:block;font-style: italic;clear:both;}
             .twitterIcon {margin:10px 0 10px 10px; float:left;}
             .twitterBackground {height: 201px;width: 438px; background: url('../images/twitterBackgroundsmall.png') no-repeat center top; margin: 0pt auto; position: relative;z-index: 1000;display: block;}
             .twitterBackgroundtiny {height: 145px;width: 438px; background: url('../images/twitterBackgroundtiny.png') no-repeat center top; margin: 0pt auto; position: relative;z-index: 1000;display: block;}
              ul.fancybullets li {color: #666666 !important;line-height: 1.8;list-style-type: none !important;margin-bottom: 21px; margin-left: 22px;}
             .midpage {margin-top: 20px;line-height: .5;}
             .midpage li {line-height: .5 !important;}
             .midpageNote {float:right;margin-right: 72px;position: relative;margin-top:22px; padding-left: 15px;border-left: 1px gray solid;}
            .vacanciesLink {display:block;font-weight:normal;padding:10px;float:right;}
            
             /* Seal */
            .sealTwitterbox {width: 59%;line-height:2.3; padding:0px;font-size: 9pt;margin: 32px;}
            .sealCommentLanding {padding:0px;margin:0px;width: 100%;display:block;}
            
            /* Homepage */
            .productsArea {display: block;float: right;margin-top: 22px;width: 219px;position: relative;z-index: 6000;}
              ul.product li {list-style-type:none!important; font-weight:normal;color:#666666!important;line-height:2.4!important;margin-left: 15px !important;}
              ul.product li img {padding-right:7px;}
              ul.product.main li {margin-bottom:10px;}
              ul.product .productbody {margin-left:15px;line-height: 1.6;}
            .highlightProductarea {.keyProductsarea {display: block;float: left;margin-right: 20px; margin-left:20px;margin-top: 22px;width: 219px;position: relative;z-index: 6000;}}
            .printSIpdf {margin-top:24px;border-top:#003366 1px solid;border-bottom:#003366 1px solid;width: 170px;padding:16px 5px;font-size: 11px; font-weight:bold;   text-align: center;color:#003366;}
            .reducemargin {margin-right:0px;}
            .kidsText {color: #003366; line-height: 1.5;font-size:11px;width:155px;margin-left:22px;}
            
            .leftquotes {z-index: 9999;position: absolute;line-height:1.8;color: #003366; display: table-caption; float: left; font-size: 10.5px;font-style: normal; margin-left: -167px; margin-top: 160px; position: relative;text-align: left;width: 157px;}
            .leftquotes span {float: right;font-style:normal;margin-top: 12px;font-weight:bold;}
            .leftquotes div {float: right;font-style:normal;margin-top: 12px;font-weight:bold;text-align:right;}
            .vision {color: #003366; display: table-caption;  float: left;  font-size: 11px;  font-style: normal; line-height: 1.8; margin-bottom: 15px; margin-left: 36px;margin-top: 21px; position: relative;text-align: justify; width: 143px;}
            .vision span {float: right;font-style:normal;margin-top: 12px;font-weight:bold;margin-right:10px;} 
            .stratimage {margin-left: 20px;}
            .calendarLink {margin-top:529px;margin-left:70px;}
            .odniFooter {margin-top:52px!important;margin-left:70px;}
            .sectionTitle {width:375px;margin-left:25px;color:white;margin-top:30px;position:absolute; z-index: 999988;font-weight:bold;font-size:10pt;}
			.sectionTitleFactSheet {width:375px;margin-left:25px;color:white;margin-top:30px;position:absolute; z-index: 999988;font-weight:bold;font-size:10pt;}
            .sectionBody {width:207px;margin-left:5px;margin-top:0px auto 0;font-size:11px;background: url('../images/sectionslither.png') repeat-y center top; margin: 0pt auto; position: relative;z-index: 1000;display: block;}
            .sectionProductsBody {width:459px;font-size:11px;background: url('../images/main_slither.png') repeat-y center top; position: relative;z-index: 1000;display: block;}
			.sectionProductsBodyCEFactSheet {width:459px;font-size:11px;background: url('../images/main_slither.png') repeat-y center top; position: relative;z-index: 1000;display: block;}
            .quoteBoxBody {width:438px;font-size:11px;background: url('../images/slitherQuoteBox.png') repeat-y center top; position: relative;z-index: 1000;display: block;}
            
            .kidszone {margin-right:-29px;margin-bottom:20px;}
            .sectionBody ul li {list-style-type:none;color:#003366;line-height:2;text-decoration:none;margin-left: 20px;}
            .sectionBody ul  {top:0px;display:block;}
            .sectionBody ul li a:hover {color:gray;text-decoration:none;}
           
         .secondLevel {left: 250px; display: inline-block; width: 715px;}
         
         /* Video */
           .video {margin-left: 21px; font-size: 10px;}
           
         /*  Contact Us */
          .contactUsMain {margin-top:20px;}
          .contactUsSub {margin-left:20px;margin-top:10px;}
       
         /*  Search  */
          #glass {cursor: pointer;position: absolute; right: 17px;top: 1px;z-index: 3000;}
          
		  /* EDIT THIS CLASS TO EXPAND TEMPLATE: RIGHT */
		  .inputContainer {position: absolute; right: 3px;top: -5px;}
		  /*.inputContainer {position: absolute; right: 3px;top: -5px;}*/
          /* EDIT THIS CLASS TO EXPAND TEMPLATE: RIGHT */
		  
		  .search-query:-moz-placeholder {color: #666666;  }
          .search-query {-moz-transition: none 0s ease 0s; background-color: #ebe9e9; border: 1px solid #cccccc; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.15); color: #666666;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px;font-weight: normal; line-height: 1;padding: 4px 9px;}
          .search-query { border-radius: 14px 14px 14px 14px; margin-bottom: 0;}
 
         /* EDIT THIS CLASS TO EXPAND TEMPLATE: WIDTH */
		 /*  Navigation  */
         #homeNavWrapper {height:21px;background-color:#002654;font-family:Tahoma; bottom: 3px;display: inline-block;left: 268px;position: absolute;top: 123px;width: 715px;z-index: 9000;}
		 /*#homeNavWrapper {height:21px;background-color:#002654;font-family:Tahoma; bottom: 3px;display: inline-block;left: 268px;position: absolute;top: 123px;width: 715px;z-index: 9000;}*/
         /* EDIT THIS CLASS TO EXPAND TEMPLATE: WIDTH */
		 
            /* menu */
            #menu {line-height:15px; margin:0px; padding:0 0 0 19px; list-style:none; color:#fff!important;  display:inline-block; text-align:center; z-index:5000;}
            #menu ul {line-height:30px;padding:0px; margin:0px; display:block; display:list-item;}
            #menu a { color:#fff; font-size:10px; font-weight:bold; text-decoration:none; }
            #menu > li {background-color:; cursor:pointer; float:left; position:relative;padding:0px 25px 5px 0;border-right: 0;}
            #menu > li a:hover {color:#DCDCDC;}

            /* sub-menus */
            #menu ul { }
            #menu li ul{ width:200px; position:absolute; left:0px; top:0px; margin-top:20px; line-height:16px; background: #ebe9e9; border:1px solid #DCDCDC; color:#333333; border-top: 5px solid #003366;padding: 0 10px 10px 5px; box-shadow:3px 3px 4px #000; /* for IE */ display:none;}
            #menu li:hover ul { display:block; height: auto;}
            #menu li ul li { display:list-item; padding: 4px 12px;Â  border-top: dotted 1px #606060; list-style-type:none; text-align:left; float: none;}
   
            #menu li ul li:first-child, #rightmenu li ul li:first-child { border-top: none;}
            #menu li ul li a { display:inline; color:#003366;font-size:11px; margin-right:40px;font-weight:normal;}
            #menu li ul li a:hover {color:gray;}
			
			/* 2nd sub-menu flyout */
			#menu li:hover ul ul, #menu li.over ul ul {position: relative; list-style: none; margin: 0; display:none;}
            
			#menu ul li:hover ul, li.over ul { position: absolute; left: 25%; top:auto; width:170px; display:block; overflow: hidden;}
			
			/*#menu li ul li:first-child { display:inline; }*/
            
			/*#menu ul li ul {margin-left:4em; margin-top: 0em;}*/
			
            /* main submenu */
            #menu #main{ left:0px; top:-20px; padding-top:20px; background-color:#7cb7e3; color:#fff; z-index:999;}
            .downArrow {width:11px;height:6px;float:left;}

         /*  SLIDER  */
         #page-wrap  {top:34px;min-height:550px; width: 426px; margin-left: 48px; position: relative; min-height: 275px;z-index:6000;}
         .slider-wrap  {width: 412px; position: absolute; top: 37px; left: 6px;}
         .wrapper   { height:210px;width:125px;}
         .wrapper img   {height:180px;width:125px;}
		 .company-man img  {height:160px;width:125px;}
         .stripViewer .panelContainer .panel ul  { text-align: left; margin: 0 15px 0 30px;}
         .stripViewer  {position: relative; overflow: hidden; width: 413px; height: 195px;border-bottom:7px solid #003366;}
         .stripViewer .panelContainer  { position: relative; left: 2; top: 0;}
         .stripViewer .panelContainer .panel  {float: left; height: 100%; position: relative; width: 413px;}
         .stripNavL, .stripNavR, .stripNav  { display: none; }
         .nav-thumb  {border:0px; padding-left:3px;padding-right:3px; margin-right: 5px;}
         #movers-row  {margin: -62px 0 0 62px; }
         #movers-row div  { width: 20%; float: left;}
         #movers-row div a.cross-link  { float: right;}
         .photo-meta-data {background-color:white;font-size:9pt;color: #666666;height: 155px;width:248px;margin-left: 140px;margin-top: -188px;padding: 10px;position: relative;}
         .sliderTitle {color:#003366;font-size:14pt;font-family:Times;font-weight:bold;}
         .sliderBodyText, .sliderBodyText a:hover, a.sliderBodyText {color: #666666; font-size: 11px;line-height: 1.7;}
         .moreLink {color:#003366;font-size:11px!important;}
         .moreCareers {float:right;z-index: 9000;margin-bottom: 8px;}
          
         
         .cross-link  {display: block; width: 62px; margin-top: -17px;position: relative; padding-top: 19px; z-index: 9999; }
         .active-thumb  { background: transparent url(../scripts/FeaturedContentSlider/images/icon-uparrowsmallblue.jpg) top center no-repeat; }
         .careerbullets {list-style-type: circle !important;margin-top:13px!important;} 
         .vacanciesMargin {margin-top: 39px;}
         .incidentMargin {margin-top:17px;}
         .fbiList {margin-bottom:15px;font-size: 9pt;font-weight:bold; margin-left:77px;color: #003366; line-height: 2; list-style-type: none;text-decoration: none;padding:20px 20px 20px 0;}
         .fbiList ul.product {margin-left: -43px;}
         .fbiPolicy {font-weight: bold;width:663px;}
         .policyIcon {float:left;font-weight: bold;margin-bottom: 32px;}
         .policyIconImg {margin-bottom:15px;margin-right:15px;}
         .noiFrameText {height:150px; width:200px;font-size:8pt;}
         .overviewPagebreak {width: 80%; margin-top: 10px;margin-bottom: 18px;}
         .strategicQuote {font-size: 10pt;font-weight: bold;margin-bottom:10px;}
